
flow3.typo3.org - Bug # 119

Status: Closed Priority: Should have
Author: Christian Jul Jensen Category: HTML / CSS
Created: 2008-01-28 Assigned To: Karsten Dambekalns
Updated: 2010-10-20 Due date:
Subject: clear-declaration in content relates to sidebars
Description

If there is a css clear declaration (like on header tags in the manual) the content will go below the grey columns to the right

History
#1 - 2008-01-29 11:20 - Robert Lemke
- Target version set to 1.0.0

#2 - 2008-01-29 11:53 - Christian Jul Jensen
- Status changed from New to Accepted
- Assigned To changed from Christian Jul Jensen to Søren Vedel

#3 - 2008-02-04 15:42 - Søren Vedel
- Assigned To changed from Søren Vedel to Christian Jul Jensen

#4 - 2008-02-08 12:56 - Karsten Dambekalns
- Target version deleted (1.0.0)

#5 - 2009-07-30 17:50 - Karsten Dambekalns
- Status changed from Accepted to Closed
- Assigned To changed from Christian Jul Jensen to Karsten Dambekalns

Seems to be no longer an issue.
